<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	<title>Bootstrap Flex Activity</title>
</head>
<body>
	<div class="container-fluid">
		<div class="row">
			<h1 class="col-md-12 text-center">Tools</h1>

			<div class="row d-flex mx-auto">
				<div class="col-md-12 ">

					<img src=".\images\logo-html5.png" alt="" width=80px>

					<img src=".\images\logo-css3.png" alt="" width=80px>

					<img src=".\images\logo-javascript.png" alt="" width=80px>

					<img src=".\images\logo-mongodb.png" alt="" width=80px>

					<img src=".\images\logo-nodejs.png" alt="" width=80px>

					<img src=".\images\logo-expressjs.png" alt="" width=80px>

					<img src=".\images\logo-react.png" alt="" width=80px>

					<img src=".\images\logo-git.png" alt="" width=80px>

					<img src=".\images\logo-sublime-text-3.png"alt="" width=80px>

					<img src=".\images\logo-postman.png" alt="" width=80px>

					<img src=".\images\logo-gitlab-ci-cd.png" alt="" width=80px>
				</div>	
			</div>	
		</div>
	</div>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>